﻿.testimonial-container.testimonial-grid {
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
    grid-auto-rows: 40px;
    transition: opacity 0.25s ease-in-out;
    opacity: 0;
}

    .testimonial-container.testimonial-grid.testimonial-grid-loaded {
        opacity: 1;
    }

    .testimonial-container.testimonial-grid > a.card-testimonial {
        display: inline-block;
        width: 100%;
        margin: 0;
        background: #fff;
        position: relative;
        transition: box-shadow 0.15s ease-in-out;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
        border-radius: 3px;
        overflow: hidden;
        padding-bottom: calc(30px + 1em);
    }

        .testimonial-container.testimonial-grid > a.card-testimonial:hover {
            box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
        }

.card-testimonial .card-image:before {
    display: none;
}


.card-image > img.card-image-block {
    width: 100%;
}

.card-testimonial .card-body * {
    color: #111;
    text-decoration: none;
    line-height: 1.4em;
}

a.card.card-testimonial {
    text-decoration: none;
}


.card.card-testimonial {
    background: #fff;
    transition: all 0.25s;
}
    /*a.card.card-testimonial:hover {
    background: #005493;
}

.card.card-testimonial .card-body {
    border: solid 1px #005493;
    border-top: none;
}*/

    .card.card-testimonial:hover .card-image-inner {
        transform: scale(1.05);
    }

    .card.card-testimonial .card-image-inner {
        transition: all 0.5s;
    }

.card-testimonial .card-body h2 {
    font-size: 18px;
    max-width: 100%;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.4em;
    padding-top: 0;
}

.card-testimonial .card-body h3 {
    /*white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;*/
    font-size: 16px;
    margin-top: 5px;
    text-transform: unset;
    font-style: italic;
}

.testimonial-exerpt-seperator {
    width: 5%;
    height: 2px;
    background: #253746;
    margin: 15px 0;
}

.testimonial-card-cta {
    color: #253746;
    display: inline-block;
    border-bottom: solid 1px #253746;
    position: absolute;
    bottom: 15px;
    left: 15px;
}



.card-image.card-image-video {
    position: relative;
}

    .card-image.card-image-video:before {
        content: " ";
        padding-top: 56.25%;
        display: block;
    }

    .card-image.card-image-video > iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
